[PVE-User] PVE 5.1 - Intel <-> AMD migration crash with Debian 9

Martin Maurer martin at proxmox.com
Fri Feb 2 12:14:34 CET 2018


Hello,

> Eneko Lacunza <elacunza at binovo.es> hat am 2. Februar 2018 um 10:14 geschrieben:
> proxmox-ve: 5.1-35 (running kernel: 4.13.13-4-pve)

This kernel produced a lot of crashes (especially on windows), even without any migrations.

Please retest with latest kernel.

Martin



More information about the pve-user mailing list